@echo off
echo SimulPicaxe
echo -----------
echo Ne pas fermer cette fenetre
echo Elle se fermera automatiquement a la fermeture du simulateur
echo

java.exe -cp SimulPicaxe.jar fr.mrc.simul.maquette.Simul

